@charset ;
/* Index Page CSS Document */
.bouti-tit {
	position:relative;
	width:100%;
/* pku */
	height:300px;
	text-align:center;}
.bouti-tit h3 {
	font-size:30px;
	color:#fff;
	line-height:80px;}
.bouti-link {
	width:100%;
   max-width:1380px;
   margin:0 auto;
   /*height:223px;*/
   height:100%;
	background-repeat: no-repeat;
	/*background-position: 50% 0;
	background-attachment: fixed;*/
   -moz-background-size: 100%;
   -webkit-background-size: 100%;
   -o-background-size: 100%;
   background-size: 100%;}
.bouti-link-intro {
	background-image:url(../img/channel_about101.jpg);}
.bouti-stu-intro {
	background-image:url(../img/channel_student101.jpg);}

.boutiCon {
	position:absolute;
   
	height:80px;
	/*padding:10px 40px;*/
	left:0;
	top:35%;
	/*margin-top:-45px;*/
	z-index:1;
	text-align:right;}
.boutiConBg {
   position:absolute;
	background:#9b0000;
	width:218px;
	height:80px;
	/*padding:10px 40px;*/
	left:0;
	top:35%;
	/*margin-top:-45px;*/
	filter:alpha(opacity=80);
	opacity: 0.7;}
.content {
   width:1000px;
   text-align:center;
   margin:0 auto;
   font-size:16px;}
.content .col_lg_2 {
   float:left;
   width:200px;
   text-align:left;
   margin:0;}
.content .col_lg_25 {
   float:left;
   width:250px;
   text-align:left;
   margin:0;}
.content .col_lg_3{
   float:left;
   width:300px;
   text-align:left;
   margin:0px;}
.content .col_lg_4{
   float:left;
   width:400px;
   text-align:left;
   margin:0px;}
.content .col_lg_5{
   width:500px;
   float:left;
   text-align:left;
   margin:0px;}
.content .col_lg_6{
   width:600px;
   float:left;
   text-align:left;
   margin:0px;}
.content .col_lg_7{
   float:left;
   width:700px;
   text-align:left;
   margin:0px;}

.content .col_lg_8{
   float:left;
   width:800px;
   text-align:left;
   margin:0px;}
.content .col_lg_10{
   width:1000px;
   text-align:left;
   margin:0px;}
.content .top{
   height:30px;}
.content .info{
   margin:15px;}
.content .info ul{
   padding:0 5px;}
.content .info ul ul {
    padding-left: 32px;
}
.content .info ul .bm_title a {
    font-weight: bold;
}
.content .info ul ul li {
    height: auto;}
.content .info ul li{
   width:100%;}
.content .clear-right{
   margin-left:30px;
   margin-right:0px;}
.content .clear-left{
   margin-left:0px;
   margin-right:30px;}

.content .info-link ul li a{
   width:100%;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}
.content .col_lg_6 .info{
   width:570px;
   /* border:solid 1px #dfdfdf; 
   border-top: 2px solid #8f000b;*/
   float:left;}

.content .col_lg_6 .info ul li a{
   width:508px;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}
.content .col_lg_4 .info{
   width:370px;
   /* border:solid 1px #dfdfdf; 
   border-top: 2px solid #8f000b;*/
   float:left;}

.content .col_lg_4 .info ul li a{
   width:308px;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}
.content .col_lg_3 .info{
   width:270px;
   /* border:solid 1px #dfdfdf; 
   border-top: 2px solid #8f000b;*/
   float:left;}
.content .col_lg_3 .info ul li a{
   width:98%;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}

.content .col_lg_7 .info{
   width:670px;
   /* border:solid 1px #dfdfdf; 
   border-top: 2px solid #8f000b;*/
   float:left;}
.content .col_lg_7 .info ul li a{
   width:608px;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}

.content .col_lg_8 .info{
   width:770px;
   /* border:solid 1px #dfdfdf; 
   border-top: 2px solid #8f000b;*/
   float:left;}
.content .col_lg_8 .info ul li a{
   width:708px;
   display:inline-block;
   float:left;
   overflow:hidden;
   text-overflow:ellipsis;
   white-space:nowrap;}

.content .info .title{
   font-size:18px;
   color:#000;
   width:100%;
   height:30px;
   border-bottom: 2px solid #165aad;
   margin-bottom:10px;}
.content .info .title a{font-weight: bold;}
.content .info .title .right_more{
   font-size:12px;
   color:#A6A6A6;
   float:right;}
.content .info .title .right_more a{
   font-size:12px;
   color:#A6A6A6;}
.content .info .title .right_more a:hover{
   font-size:12px;
   color:#165aad;}
.content .info li{
   height:30px;
   line-height:30px;overflow:hidden;}

.content .info li span.s-dt{
   width:52px;
   display:inline-block;
   float:left;
   text-align:right;}


.content .bot{
   margin-top:30px;}
.content .pic-squre{
   width:200px;
   background-color:#ffffff;
   margin:25px 30px 25px 30px;}
.content #hot_1{
   margin-left:10px;}
.content #hot_4{
   margin-right:10px;}
.content .pic-squre > a{
   width:200px;
   height:200px;
   display:block;
   background-color:#165aad;}
.content .pic-squre > a img{
   width:200px;
   height:200px;}
.content .pic-squre .name {
   font-size:22px;
   color:#fff;
   margin:5px;
   position:relative;
   bottom:30px;
   z-index:1;}
.content .pic-squre .title{
   margin:10px 5px 10px 5px;}
/*.content .pic-squre .title a:link {
   font-weight:bold;
}*/
.content .pic-squre .detail{
   margin:5px;
   font-size:14px;
   height:40px;
   overflow:hidden;}
/*Ĭ����ʽ����Ҫ��position:fixedʵ����Ļ���Զ�λ*/
#gotoTop{display:none;position:fixed;top:75%;right:10px;cursor:pointer;margin-top:-50px;margin-left:520px;padding:2px 5px 3px 5px;width:20px;text-align:center;border:1px solid #e0e0e0;background:#fff;z-index:99;}
/*��CSS���ʽ(expression)��ʵ��ie6��position:fixedЧ��*/
#gotoTop{_position:absolute;_top:expression(documentElement.scrollTop + documentElement.clientHeight * 3/4 + "px")}
/*������ķ���Ч��*/
#gotoTop.hover{background:#084998;color:#fff;text-decoration:none;}

@media screen and (max-width:1000px) {
   .content {
      width:800px;
      text-align:center;
      margin:0 auto;
      font-size:16px;
   }

   .content .col_lg_10{
      width:800px;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_5{
      width:400px;
      float:left;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_8{
      width:640px;
   }
   .content .col_lg_7{
      width:560px;
   }
   .content .col_lg_6{
      width:480px;
   }
   .content .col_lg_4{
      width:320px;
   }
   .content .col_lg_3{
      width:240px;
   }
   .content .col_lg_2{
      width:160px;
   }
   .content .col_lg_6 .info{
      width:450px;
   }

   .content .col_lg_6 .info ul li a{
      width:388px;
   }
   .content .col_lg_7 .info{
      width:530px;
   }
   .content .col_lg_7 .info ul li a{
      width:468px;
   }
   .content .col_lg_4 .info{
      width:290px;
   }

   .content .col_lg_4 .info ul li a{
      width:228px;
   }
   .content .col_lg_3 .info{
      width:210px;
   }
   .content .col_lg_3 .info ul li a{
      width:148px;
   }

   .content .col_lg_8 .info{
      width:610px;
   }
   .content .col_lg_8 .info ul li a{
      width:548px;
   }

   .content .pic-squre{
      width:160px;
      margin:25px 23px 25px 23px;
   }
   .content .pic-squre > a{
      width:160px;
      height:160px;
   }
   .content .pic-squre > a img{
      width:160px;
      height:160px;
   }
}

@media screen and (max-width:800px) {
   .content {
      width:640px;
      text-align:center;
      margin:0 auto;
      font-size:16px;
   }

   .content .col_lg_10{
      width:640px;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_5{
      width:640px;
      float:left;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_6,.content .col_lg_7,.content .col_lg_8{
      width:640px;
   }
   .content .col_lg_2,.content .col_lg_3,.content .col_lg_4{
      width:640px;
   }
   .content .col_md_7{
      width:448px;
   }
   .content .col_md_3{
      width:192px;
   }
   .content .col_lg_7 .info{
      width:610px;
   }
   .content .col_lg_7 .info ul li a{
      width:548px;
   }
   .content .clear-left,.content .clear-right,.content .info{
      margin-left:20px;
      margin-right:10px;
   }
    .content .col_lg_4 .info{
      width:610px;
   }

   .content .col_lg_4 .info ul li a{
      width:548px;
   }
   .content .col_lg_3 .info{
      width:610px;
   }
   .content .col_lg_3 .info ul li a{
      width:548px;
   }

   .content .col_lg_6 .info,.content .col_lg_8 .info{
      width:610px;
   }
   .content .col_lg_6 .info ul li a,.content .col_lg_8 .info ul li a{
      width:548px;
   }
   .content .pic-squre{
      width:280px;
      margin:25px 22px 25px 22px;
   }
   .content #hot_1{
      margin-left:10px;
   }
   .content #hot_3{
      margin-left:10px;
      margin-top:0px;
   }
   .content #hot_2{
      margin-right:10px;
   }
   .content #hot_4{
      margin-right:10px;
      margin-top:0px;
   }
   .content .pic-squre > a{
      width:280px;
      height:280px;
   }
   .content .pic-squre > a img{
      width:280px;
      height:280px;
   }
}
@media screen and (max-width:640px) {
   .content {
      width:480px;
      text-align:center;
      margin:0 auto;
      font-size:16px;
   }

   .content .col_lg_10{
      width:480px;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_5{
      width:480px;
      float:left;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_6,.content .col_lg_7,.content .col_lg_8{
      width:480px;
   }
   .content .col_lg_2,.content .col_lg_3,.content .col_lg_4{
      width:480px;
   }
   .content .col_lg_4 .info{
      width:450px;
   }

   .content .col_lg_4 .info ul li a{
      width:382px;
   }
   .content .col_lg_3 .info{
      width:450px;
   }
   .content .col_lg_3 .info ul li a{
      width:382px;
   }

   .content .col_lg_6 .info,.content .col_lg_8 .info{
      width:450px;
   }
   .content .col_lg_6 .info ul li a,.content .col_lg_8 .info ul li a{
      width:382px;
   }
   .content .col_lg_7 .info{
      width:450px;
   }
   .content .col_lg_7 .info ul li a{
      width:382px;
   }
   .content .pic-squre{
      width:200px;
      margin:25px 22px 25px 22px;
   }
   .content .pic-squre > a{
      width:200px;
      height:200px;
   }
   .content .pic-squre > a img{
      width:200px;
      height:200px;
   }
}
@media screen and (max-width:480px) {
   .content {
      width:360px;
      text-align:center;
      margin:0 auto;
      font-size:16px;
   }

   .content .col_lg_10{
      width:360px;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_5{
      width:360px;
      float:left;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_6,.content .col_lg_7,.content .col_lg_8{
      width:360px;
   }
   .content .col_lg_2,.content .col_lg_3,.content .col_lg_4{
      width:360px;
   }
   .content .col_lg_4 .info{
      width:330px;
   }

   .content .col_lg_4 .info ul li a{
      width:262px;
   }
   .content .col_lg_3 .info{
      width:330px;
   }
   .content .col_lg_3 .info ul li a{
      width:262px;
   }
   .content .col_lg_7 .info{
      width:330px;
   }
   .content .col_lg_7 .info ul li a{
      width:262px;
   }
   .content .col_lg_6 .info,.content .col_lg_8 .info{
      width:330px;
   }
   .content .col_lg_6 .info ul li a,.content .col_lg_8 .info ul li a{
      width:262px;
   }
   .content .pic-squre{
      width:140px;
      margin:25px 22px 25px 22px;
   }
   .content .pic-squre > a{
      width:140px;
      height:140px;
   }
   .content .pic-squre > a img{
      width:140px;
      height:140px;
   }
}

@media screen and (max-width:360px) {
   .content {
      width:320px;
      text-align:center;
      margin:0 auto;
      font-size:16px;
   }

   .content .col_lg_10{
      width:320px;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_5{
      width:320px;
      float:left;
      text-align:left;
      margin:0px;
   }
   .content .col_lg_6,.content .col_lg_7,.content .col_lg_8{
      width:320px;
   }
   .content .col_lg_2,.content .col_lg_3,.content .col_lg_4{
      width:320px;
   }
   .content .col_lg_4 .info{
      width:290px;
   }

   .content .col_lg_4 .info ul li a{
      width:222px;
   }
   .content .col_lg_3 .info{
      width:290px;
   }
   .content .col_lg_3 .info ul li a{
      width:222px;
   }

   .content .col_lg_6 .info,.content .col_lg_8 .info{
      width:285px;
   }
    .content .col_lg_6 .info ul li a,.content .col_lg_8 .info ul li a{
      width:222px;
   }
   .content .pic-squre{
      width:120px;
      margin:25px 22px 25px 22px;
   }
   .content .pic-squre .name {
      font-size: 18px;
  }
  .content .col_lg_7 .info{
      width:3290px30px;
   }
   .content .col_lg_7 .info ul li a{
      width:222px;
   }
   .content .pic-squre > a{
      width:120px;
      height:120px;
   }
   .content .pic-squre > a img{
      width:120px;
      height:120px;
   }
}